//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HealthcareSoft.Data
{
    using System;
    using System.Collections.Generic;
    
    public partial class PrescriptionPill
    {
        public long Id { get; set; }
        public long PrescriptionId { get; set; }
        public long PillsId { get; set; }
    
        public virtual Pill Pill { get; set; }
        public virtual Prescription Prescription { get; set; }
    }
}
